<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.client.rest">
    <module_version install_time="1415657790570" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1660755240" name="config/Modules/org-netbeans-modules-web-client-rest.xml"/>
        <file crc="2695246024" name="modules/locale/org-netbeans-modules-web-client-rest_ja.jar"/>
        <file crc="3581041459" name="modules/locale/org-netbeans-modules-web-client-rest_pt_BR.jar"/>
        <file crc="2416361858" name="modules/locale/org-netbeans-modules-web-client-rest_ru.jar"/>
        <file crc="503232040" name="modules/locale/org-netbeans-modules-web-client-rest_zh_CN.jar"/>
        <file crc="2581846437" name="modules/org-netbeans-modules-web-client-rest.jar"/>
    </module_version>
</module>
